import React from 'react';
export default function HomeRepairService(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-480h200v-160h400v160h200v480zm220-210v60h-60v-60H140v150h680v-150H720v60h-60v-60zM140-580v150h100v-60h60v60h360v-60h60v60h100v-150zm200-60h280v-100H340z" })));
}
